wireshark

Jason Hellenthal jhellenthal at dataix.net
Sun Aug 19 02:32:37 UTC 2012


On Sat, Aug 18, 2012 at 06:31:26PM -0700, Doug Barton wrote:
> I can't update wireshark to the latest version in ports due to the
> portaudit warning.
> 
> Meanwhile, I just tried 1.8.2 and it seems like a simple version
> upgrade. The result builds and runs just fine, plist looks good, etc.

I can vouche for this as well. Been running this since it was announced.

Only one thing to consider. When opening a large packet dump with
certain options like GeoIP & SNMP MIB turned on from a previous version
you may find that wireshark crashes depening upon the captured data.

Workaround is to move your .wireshark directory over and migrate any
files back that are neccesary to your SOP which is fairly trivial.

After that it will continue to operate as expected without flaw.

> 
> Any chance of getting this in soon'ish? Or do I have your permission to
> do the version upgrade?
> 

-- 

 - (2^(N-1)) JJH48-ARIN

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 455 bytes
Desc: not available
Url : http://lists.freebsd.org/pipermail/freebsd-ports/attachments/20120819/69eee92f/attachment.pgp


More information about the freebsd-ports mailing list